program Pathfinding;

{$APPTYPE CONSOLE}

uses
  SysUtils,
  windows,
  Path_finding in 'Path_finding.pas';



begin   //début code utilisateur
   map := initialisation_map() ;
   visible(map);
   SetConsoleTextAttribute(GetStdHandle(STD_OUTPUT_HANDLE),
                          FOREGROUND_red);
   writeln('-----------------------------------------------------------------');
   sleep(5000);
   visible(flamme(map, 0, 0, (taille_x - 1), (taille_y - 1)));
   sleep(50000);
end.
